[
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/main.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/main.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/main.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/main.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/GlfwWindowManager.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/GlfwWindowManager.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/GlfwWindowManager.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/GlfwWindowManager.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/VulkanBuffers.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanBuffers.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanBuffers.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/VulkanBuffers.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/VulkanContext.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanContext.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanContext.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/VulkanContext.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/VulkanDebugManager.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanDebugManager.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanDebugManager.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/VulkanDebugManager.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/VulkanDeviceManager.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanDeviceManager.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanDeviceManager.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/VulkanDeviceManager.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/VulkanFramebuffers.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanFramebuffers.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanFramebuffers.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/VulkanFramebuffers.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/VulkanInstanceManager.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanInstanceManager.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanInstanceManager.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/VulkanInstanceManager.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/VulkanPipeline.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanPipeline.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanPipeline.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/VulkanPipeline.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/VulkanRenderPass.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanRenderPass.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanRenderPass.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/VulkanRenderPass.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/VulkanSwapChain.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanSwapChain.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanSwapChain.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/VulkanSwapChain.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/private/VulkanTexture.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanTexture.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanTexture.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/private/VulkanTexture.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/utilities/Logger.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/utilities/Logger.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/utilities/Logger.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/utilities/Logger.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/utilities/stb_image_impl.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/utilities/stb_image_impl.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/utilities/stb_image_impl.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/utilities/stb_image_impl.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/src/utilities/tiny_obj_loader_impl.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/src/utilities/tiny_obj_loader_impl.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/src/utilities/tiny_obj_loader_impl.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/src/utilities/tiny_obj_loader_impl.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/lib/imgui/imgui.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_demo.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_demo.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_demo.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_demo.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_draw.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_draw.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_draw.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_draw.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_tables.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_tables.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_tables.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_tables.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_widgets.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_widgets.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_widgets.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_widgets.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_glfw.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends/imgui_impl_glfw.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends/imgui_impl_glfw.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_glfw.cpp.o"
},
{
  "directory": "/home/Jordan/Projects/CPP/LearningVulkan/build",
  "command": "/usr/bin/c++  -I/home/Jordan/Projects/CPP/LearningVulkan/lib -I/home/Jordan/Projects/CPP/LearningVulkan/lib/stb -I/home/Jordan/Projects/CPP/LearningVulkan/lib/tinyobjloader -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui -I/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends -I/home/Jordan/Projects/CPP/LearningVulkan/src -I/home/Jordan/Projects/CPP/LearningVulkan/src/utilities -I/home/Jordan/Projects/CPP/LearningVulkan/src/private -I/home/Jordan/Projects/CPP/LearningVulkan/src/public -std=c++20 -Wall -Wextra -O2 -o CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_vulkan.cpp.o -c /home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends/imgui_impl_vulkan.cpp",
  "file": "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends/imgui_impl_vulkan.cpp",
  "output": "CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_vulkan.cpp.o"
}
]